strong span {
	font-weight: bold;
}
/*main.page-content.loading::after {
	background: rgba(255, 255, 255, 0.75) url("/images/ajax-loader.gif") center center no-repeat;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}*/

form#form_buscar {
	/*
	align-items: flex-start;
	display: flex;
	flex: 0 1 auto;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	*/
	align-items: start;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 3rem;
}
.form-select {
	/*border: 1px solid var(--icon-color);*/
	/*border-radius: 2rem;*/
	margin: 0;
	overflow: visible;
	padding: 0;
	position: relative;
}
.submenu {
	background-color: transparent;
	border: 1px solid var(--icon-color);
	border-radius: 2rem;
	color: #444;
	cursor: pointer;
	font-family: var(--fonte1);
	font-size: 19px;
	text-align: left;
	transition: 0.4s;
	width: 100%;
}
.form-select .accordion {
	/*border-bottom: 1px solid var(--icon-color);*/
	border-bottom: 0 none transparent;
	/*margin: 0 0 1.25rem 0;*/
	/*padding: 0.25rem 0 0.5rem 0;*/
	padding: 0.25rem 4rem 0.25rem 2.5rem;
	position: relative;
}
.form-select .submenu {
	padding: 0.25rem 4rem 0.25rem 2.5rem;
	position: relative;
}
.form-select .submenu::before, 
.form-select .accordion::before {
	background: url("/imgs/icon-arrow-down-in-circle.svg") no-repeat center / 100% 100%;
	content: "";
	height: 3.5rem;
	position: absolute;
	right: 0;
	top: 0;
	width: 3.5rem;
}
.submenu.active {
	border-bottom: 0 none transparent;
	border-radius: 2rem 2rem 0 0;
}
.form-select .submenu.active::before, 
.form-select .accordion.active::before {
	rotate: 180deg;
}
.form-select .submenu::after, 
.form-select .accordion::after {
	display: none;
}
.form-select .accordion.active::after {
	background-color: var(--icon-color);
	/* bottom: -1rem; */
	box-sizing: border-box;
	content: "";
	display: block;
	float: left;
	height: 1px;
	left: 0;
	margin: 0.5rem auto 0 0;
	padding: 0;
	width: 95%;
}
.form-select .submenu.active::after {
	background-color: var(--icon-color);
	/* bottom: -1rem; */
	box-sizing: border-box;
	content: "";
	display: block;
	float: left;
	height: 1px;
	left: 0;
	margin: 0.5rem auto 0 2.5rem;
	padding: 0;
	position: absolute;
	width: 75%;
	z-index: 2;
}
.form-select .panel {
	padding: 0;
}
.form-select .submenu + .panel {
	display: none;
	/*height: auto;*/
	/*overflow: hidden;*/
	position: absolute;
}
.form-select .panel .scrolling {
	box-sizing: border-box;
	padding: 0 2.5rem;
	max-height: 30rem;
	overflow: auto;
	width: 100%;
}
.form-select .accordion.active + .panel {
	/*border-top: 1px solid var(--icon-color);*/
	margin-top: 0.75rem;
	margin-bottom: 2rem;
	/*max-height: none;*/
	padding-top: 0.75rem;
}
.form-select .submenu.active + .panel {
	margin-top: 0;
	padding-bottom: 2rem;
	padding-top: 0.75rem;
}
.form-select .submenu.active + .panel {
	background-color: #ffffff;
	border: 1px solid var(--icon-color);
	border-top: 0 none transparent;
	border-radius: 0 0 2rem 2rem;
	display: block;
	padding-top: 0.75rem;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 1;
}
.form-select .form-check {
	margin-bottom: 0.75rem;
	margin-top: 0.75rem;
}
.form-select .form-check label {
	display: inline;
	padding-left: 0.75rem;
}
.form-select .form-check label span.paleta {
	border-radius: 10rem;
	display: inline-block;
	height: 2rem;
	margin: 0;
	vertical-align: text-bottom;
	width: 2rem;
}
.form-select .form-check label img.formato {
	display: inline-block;
	height: auto;
	margin: 0 0.75rem 0 0;
	mix-blend-mode: multiply;
	vertical-align: text-bottom;
	width: 3rem;
}
.form-select .panel .action {
	box-sizing: border-box;
	padding: 0 2.5rem;
	width: 100%;
}
.form-select .panel .action button[type="submit"] {
	background-color: var(--icon-color);
	border-radius: 10rem;
	color: #ffffff;
	height: 4rem;
	line-height: 4rem;
	margin-top: 2rem;
	text-align: center;
	width: 100%;
}
#todos_produtos .form-select .panel .action button[type="submit"] {
	line-height: 1rem;
}

/* ***** Filtros de busca *************************************************** */
.filtros {
	align-content: center;
	align-items: flex-start;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.filtros a {
	background-color: #8a8a8a;
	border-radius: 5rem;
	color: #ffffff;
	display: inline-block;
	font-size: 1.5rem;
	line-height: 2.5rem;
	margin-right: 2rem;
	padding: 0.5rem 2rem;
	text-decoration: none;
}
.filtros a.filtro {
	background-color: #f2f2f2;
	color: #666666;
}
.filtros span {
	font-size: 1.5rem;
}
.filtros a.filtro span.paleta {
	border-radius: 10rem;
	display: inline-block;
	height: 1.75rem;
	line-height: 2rem;
	margin: 0;
	vertical-align: text-bottom;
	width: 1.75rem;
}
.filtros a.filtro img.formato {
	display: inline-block;
	height: auto;
	margin: 0 0.5rem 0 0;
	mix-blend-mode: multiply;
	vertical-align: text-bottom;
	width: 2.75rem;
}
.filtros a::after{
	background: url("/imgs/icon-trashcan.svg") no-repeat center / 75% 75%;
	content: "";
	display: inline-block;
	height: 2rem;
	margin: 0 0 0 0.5rem;
	vertical-align: text-bottom;
	width: 2rem;
}
.filtros a.filtro::after{
	background-image: none;
	background-color: var(--icon-color);
	content: "";
	display: inline-block;
	height: 2rem;
	-webkit-mask: url("/imgs/icon-checked.svg") no-repeat center / 75% 75%;
	mask: url("/imgs/icon-checked.svg") no-repeat center / 75% 75%;
	width: 2rem;
}

/* ***** Informações da paginação ******************************************* */
.totalizador {
	text-align: right;
}

/* ***** Link de nova página ************************************************ */
.paginacao {
	margin-top: 2rem;
	text-align: center;
}
.paginacao a {
	display: inline-block;
	position: relative;
}
.paginacao a::after {
	background: url(/imgs/icon-arrow-down-in-circle.svg) no-repeat center / 100% 100%;
	bottom: -4rem;
	content: "";
	height: 3.5rem;
	left: 50%;
	position: absolute;
	transform: translate(-50%, 0);
	width: 3.5rem;
}
